Morph-M - Anomalie #57

Probléme avec les recherches dans "C++ core documentation" (doxygen)
03/04/2009 06:45 PM - Etienne Decenciére

Status: Nouveau Start date: 03/04/2009
Priority: Bas Due date:

Assignee: % Done: 80%
Category: Documentation Estimated time: 0.00 hour
Target version:

Description
Les recherches dans la doc doxygen du coeur (C++ core documentation) produisent un charabia incompréhensible.

History

#1 - 03/04/2009 06:45 PM - Etienne Decenciére
- Assignee deleted (Serge Koudoro)

#2 - 03/05/2009 09:56 AM - Serge Koudoro

La raison de ce charabia incompréhensible est la mauvaise interpretation du php par le portail(en ruby). La Solution? Remplacer I'option actuel par un
autre outil de recherche en ruby, ou simplement supprimer I'outil de recherche actuel...
En attendant une meilleure solution, je désactive l'outil de recherche qui ne sert actuellement a rien.

#3 - 03/16/2009 12:01 PM - Serge Koudoro
- % Done changed from 0 to 80
